#include<iostream.h>
#include<iomanip.h>
#include<math.h>
 int main()
{
 int i,j,k,m;
 bool flag;
 for(i=200,k=0;i<=300;i++)
 {
  for(m=sqrt(i),flag=true,j=2;j<=m;j++)
   if(i%j==0)
   {
    flag=false;
	break;
   }
  if(flag==true)
  {
   cout<<setw(4)<<i;
   k++;
   if(k%5==0)
	cout<<endl;
  }
 }
 return(0);
}